{
  "submission_id": "14950",
  "keywords": [],
  "hidden": "f",
  "scraps": "t",
  "favorite": "f",
  "favorites_count": "11",
  "create_datetime": "2010-07-27 09:41:38.32659+00",
  "create_datetime_usertime": "27 Jul 2010 11:41 CEST",
  "last_file_update_datetime": "2010-07-27 09:40:10.153335+00",
  "last_file_update_datetime_usertime": "27 Jul 2010 11:40 CEST",
  "username": "AMWULF",
  "user_id": "2766",
  "user_icon_file_name": "79385_AMWULF_dadcoonicon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/79/79385_AMWULF_dadcoonicon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/79/79385_AMWULF_dadcoonicon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/79/79385_AMWULF_dadcoonicon.gif",
  "file_name": "17324_AMWULF_buffassfa.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/17/17324_AMWULF_buffassfa.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/17/17324_AMWULF_buffassfa.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/17/17324_AMWULF_buffassfa.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/17/17324_AMWULF_buffassfa.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/17/17324_AMWULF_buffassfa_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/17/17324_AMWULF_buffassfa_noncustom.jpg",
  "thumb_medium_noncustom_x": "90",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "150",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "225",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "17324",
      "file_name": "17324_AMWULF_buffassfa.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/17/17324_AMWULF_buffassfa.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/17/17324_AMWULF_buffassfa.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/17/17324_AMWULF_buffassfa.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "14950",
      "user_id": "2766",
      "submission_file_order": "0",
      "full_size_x": "750",
      "full_size_y": "1000",
      "screen_size_x": "690",
      "screen_size_y": "920",
      "preview_size_x": "225",
      "preview_size_y": "300",
      "initial_file_md5": "0defba71bbe256030618e59671de31c1",
      "full_file_md5": "0defba71bbe256030618e59671de31c1",
      "large_file_md5": "329073ff14d5bf0d8fba920acbd25347",
      "small_file_md5": "700217f0f8a2c80308e37175955f4caa",
      "thumbnail_md5": "b3546cd3a7058ce8da788e545b0491ea",
      "deleted": "f",
      "create_datetime": "2010-07-27 09:40:10.153335+00",
      "create_datetime_usertime": "27 Jul 2010 11:40 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/17/17324_AMWULF_buffassfa.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/17/17324_AMWULF_buffassfa_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/17/17324_AMWULF_buffassfa_noncustom.jpg",
      "thumb_medium_noncustom_x": "90",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "150",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "225",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "603",
      "name": "Personal Art",
      "description": "",
      "count": "19",
      "submission_left_submission_id": "13432",
      "submission_left_file_name": "15587_AMWULF_lowreyxallen.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/15/15587_AMWULF_lowreyxallen.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/15/15587_AMWULF_lowreyxallen_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/15/15587_AMWULF_lowreyxallen_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "84",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "140",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "210",
      "submission_right_submission_id": "15072",
      "submission_right_file_name": "17495_AMWULF_lowreybunny.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/17/17495_AMWULF_lowreybunny.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/17/17495_AMWULF_lowreybunny_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/17/17495_AMWULF_lowreybunny_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "flexin mah paintin skillz  :3",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>flexin mah paintin skillz&nbsp;&nbsp;:3</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "*will drop towel for commissions*",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "83"
}